extends layout

append styles
    link(rel='stylesheet', href='/stylesheets/ingame.css')

append scripts
    script(type="module" src="/scripts/ingame.js")

block header
    +headerTitle("In Game")

block content
    //- state: STARTING
    #overlay-container
        #overlay-content
            #welcome-text Prepare. The game will start soon
            .countdown-container
                .countdown#countdown-starting.transparent 99:99

    .countdown-container
        .countdown#countdown-running.transparent 99:99
    #top-container
    #container-tables
    #control-container
        button#pause-button.btnImg.control-button(onclick="onBtnPauseClick()")
        button#stop-button.btnImg.control-button(onclick="onBtnStopClick()")
